Skip to main content
GET
/
organizations
/
{slug}
/
invitations
cURL
curl --request GET \
  --url https://api.avala.ai/api/v1/organizations/{slug}/invitations/ \
  --header 'X-Avala-Api-Key: <api-key>'
{
  "count": 123,
  "results": [
    {
      "invited_email": "jsmith@example.com",
      "uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "organization_name": "<string>",
      "organization_slug": "<string>",
      "invited_by_username": "<string>",
      "role": "owner",
      "status": "pending",
      "expires_at": "2023-11-07T05:31:56Z",
      "is_expired": true,
      "accept_url": "<string>",
      "copy_link": "<string>",
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "next": "<string>",
  "previous": "<string>"
}

Authorizations

X-Avala-Api-Key
string
header
required

API key for authentication. Generate one in Mission Control Settings > Security & Identity.

Path Parameters

slug
string
required

Query Parameters

ordering
string

Which field to use when ordering the results.

page
integer

A page number within the paginated result set.

limit
integer

Number of results to return per page.

Response

200 - application/json
count
integer
required
results
object[]
required
next
string<uri> | null
previous
string<uri> | null